Module | Sequel::SQL::StringConcatenationMethods
In: | lib/sequel/sql.rb

This module includes the `+` method. It is included in `StringExpression` and can be included elsewhere to allow the use of the + operator to represent concatenation of SQL Strings:

### Methods

+

### Public Instance methods

+(ce)

Return a `StringExpression` representing the concatenation of the receiver with the given argument.

      :x.sql_string + :y => # "x" || "y"

[Source]

         # File lib/sequel/sql.rb, line 831
    831:       def +(ce)
    832:         StringExpression.new('||''||', self, ce)
    833:       end

[Validate]